.cn01 {
	font-family: "ÐÂËÎÌå";
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.cn02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
}


.a6 {
	font-size: 12px;
	color: #FF0000;
}
.a6:link {
	text-decoration: none;
}
.a6:visited {
	text-decoration: none;
	color: #FF0000;
}
.a6:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.a6:active {
	text-decoration: none;
	color: #FF0000;
}
